#!/bin/bash

for file in ./*.dia; do
	p=${file%.dia}
	p=${p##*/}
	outfile="$p.svg"
	dia --export=$outfile $file
done

for file in ./*.svg; do
	p=${file%.svg}
	p=${p##*/}
	outfile="$p.pdf"
	inkscape -D -z --file="$file" --export-pdf="$outfile" #--export-latex
done
